function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("145","dialling");
x.t("description","(num)");
x.t("refers","gsm");
x.t("line","identity");
x.t("line","identification");
x.t("last","gsm");
x.t("err","write");
x.t("err","reference");
x.t("originated","call");
x.t("type","parameter");
x.t("type","type");
x.t("type","phone");
x.t("type","address");
x.t("type","(num)");
x.t("response","format");
x.t("response","(s)");
x.t("pin","asc0");
x.t("subscriber","connected");
x.t("party","setting");
x.t("mobile","originated");
x.t("execution","supplementary");
x.t("unknown","number");
x.t("international","access");
x.t("access","code");
x.t("command","refers");
x.t("command","enables");
x.t("command","colp");
x.t("command","colp=");
x.t("mux1","mux2");
x.t("includes","international");
x.t("presentation","command");
x.t("presentation","enables");
x.t("presentation","colp");
x.t("presentation","col");
x.t("presentation","supplementary");
x.t("presentation","9.11");
x.t("list","supported");
x.t("mux2","mux3");
x.t("07.07","unsolicited");
x.t("cme","error");
x.t("mux3","charge");
x.t("identity","(col)");
x.t("network","syntax");
x.t("test","command");
x.t("specified","type");
x.t("enables","calling");
x.t("enables","disables");
x.t("codes","enable");
x.t("codes","(num)");
x.t("octet","integer");
x.t("colp","response");
x.t("colp","list");
x.t("colp","error");
x.t("colp","number");
x.t("colp","connected");
x.t("colp","provisioned");
x.t("phone","number");
x.t("address","octet");
x.t("address","format");
x.t("gsm","07.07");
x.t("gsm","supplementary");
x.t("write","command");
x.t("string","type");
x.t("string","includes");
x.t("colr","network");
x.t("commands","9.11");
x.t("supported","read");
x.t("error","err");
x.t("error","cme");
x.t("display","unsolicited");
x.t("syntax","test");
x.t("number","type");
x.t("number","(str)");
x.t("number","connected");
x.t("col","effect");
x.t("format","145");
x.t("format","specified");
x.t("format","colp");
x.t("calling","subscriber");
x.t("(str)","string");
x.t("connected","line");
x.t("connected","address");
x.t("reference","(s)");
x.t("code","character");
x.t("code","call");
x.t("enable","display");
x.t("identification","presentation");
x.t("supplementary","service");
x.t("suppress","unsolicited");
x.t("usb","mux1");
x.t("charge","last");
x.t("(s)","pin");
x.t("(s)","colp");
x.t("(s)","error");
x.t("read","command");
x.t("dialling","string");
x.t("result","codes");
x.t("result","code");
x.t("disable","suppress");
x.t("called","party");
x.t("(num)","type");
x.t("(num)","colp");
x.t("(num)","disable");
x.t("character","otherwise");
x.t("integer","format");
x.t("otherwise","129");
x.t("disables","presentation");
x.t("asc0","asc1");
x.t("call","response");
x.t("call","command");
x.t("asc1","usb");
x.t("service","colp");
x.t("service","colr");
x.t("service","commands");
x.t("9.11","colp");
x.t("setting","mobile");
x.t("(col)","called");
x.t("unsolicited","result");
x.t("effect","execution");
x.t("provisioned","unknown");
x.t("provisioned","presentation");
x.t("colp=","response");
}
